summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
Diffstat (limited to 'eclass')
-rw-r--r--eclass/Manifest.gzbin37992 -> 37992 bytes
-rw-r--r--eclass/toolchain.eclass4
2 files changed, 2 insertions, 2 deletions
diff --git a/eclass/Manifest.gz b/eclass/Manifest.gz
index d37a8e591fb8..534fca058dbc 100644
--- a/eclass/Manifest.gz
+++ b/eclass/Manifest.gz
Binary files differ
diff --git a/eclass/toolchain.eclass b/eclass/toolchain.eclass
index 3013e5c9aeca..51b28b380584 100644
--- a/eclass/toolchain.eclass
+++ b/eclass/toolchain.eclass
@@ -1687,8 +1687,8 @@ gcc_do_make() {
if ! is_crosscompile && _tc_use_if_iuse cxx && _tc_use_if_iuse doc ; then
if type -p doxygen > /dev/null ; then
- cd "${CTARGET}"/libstdc++-v3/doc
- emake -C "${CTARGET}"/libstdc++-v3/doc doc-man-doxygen
+ cd "${CTARGET}"/libstdc++-v3/doc || die
+ emake doc-man-doxygen
# Clean bogus manpages. bug #113902
find -name '*_build_*' -delete